Affected packages

Packages affected by java-17-openjdk-devel upgrade from 1:17.0.4.0.8-1.fc36 to 1:17.0.4.1.1-1.fc36 (in Fedora 36)
Package Current state Build Distance Build time
libgda build 1 2 months ago
jgrapht build 1 2 months ago
plexus-component-api build 1 2 months ago
yecht build 1 2 months ago
ant build 1 2 months ago
DecodeIR build 1 2 months ago
python-javabridge build 1 2 months ago
jpype build 1 2 months ago
R-readr build 3 2 months ago
xmvn-connector-ivy build 3 2 months ago
jnr-netdb build 3 2 months ago
R-lazyeval build 3 2 months ago
R-cli build 3 2 months ago
xmpcore build 3 2 months ago
apache-commons-fileupload build 3 2 months ago
truth build 3 2 months ago
compile-command-annotations build 3 2 months ago
xml-maven-plugin build 3 2 months ago
maven-scm build 3 2 months ago
hid4java build 3 2 months ago
hibernate-jpa-2.1-api build 3 2 months ago
libsbml build 3 2 months ago
R-dplyr build 3 2 months ago
jnr-x86asm build 3 2 months ago
serp build 3 2 months ago
jctools build 3 2 months ago
jnr-ffi build 3 2 months ago
jnr-posix build 3 2 months ago
antlr-maven-plugin build 3 2 months ago
R-mockr build 3 2 months ago
R-openssl build 3 2 months ago
R-rlang build 3 2 months ago
jffi build 3 2 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by java-17-openjdk-devel upgrade from 1:17.0.4.0.8-1.fc36 to 1:17.0.4.1.1-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.